@import url('css/main.css');
@import url('css/lightbox.css');
.simplemodal-wrap {overflow:hidden !important;z-index:999;}
.EDN_cf_all_fields_container { clear:both; }
/*
#dnn_ccMenu_rptTopNav_lstMenu_1 .date { display:none; }
#dnn_ccMenu_rptTopNav_lstMenu_1 .time { display:none; }
#dnn_ccMenu_rptTopNav_lstMenu_1 .place { display:none; }
#dnn_ccMenu_rptTopNav_lstMenu_1 .cost { display:none; }
#dnn_ccMenu_rptTopNav_lstMenu_1 .info span { display:none; }
*/

.accordian { border-top:5px solid #555555; }
.accordian a:hover { background:#555555; }
.accordian a.ac { padding: 10px 26px; background: #333; font-size: 14px !important; cursor:pointer; }
.accordian a.ac:hover, .menu a.ac-on  { background:#555555; padding: 10px 36px; }
.accordian .ac-txt { padding:20px 20px 20px 26px; }
.accordian a.button { padding: 10px 26px; background:#6b1423; font-size: 14px !important; cursor:pointer; }
.accordian a.button:hover { background:#490B16; padding: 10px 36px; }

.selected { background:#5DA65A; }
.selected div { color:#fff; }
.mem-row .col1 { padding-right:10px; }

header { border-bottom:none !important; }
body { margin-top: 164px; }
.announce { background:#FFDD00; border-bottom: 3px solid #000; padding:10px 0px 10px 0px; text-align:center; color: #000; font-size: 18px; font-weight: 700; font-family: 'open sans condensed','myriad-pro',arial,sans-serif; border-top:1px solid #E9C402; }
.announce a { color:#D3332B; }

.golfClubHome .block .blockLeft, .golfClubHome .block .blockRight, .golfClubHome .block .blockBottom { overflow:hidden; }
.golfClubHome .block .blockLeft img, .golfClubHome .block .blockRight img, .golfClubHome .block .blockBottom img { position:absolute; top:0px; left:0px; display:block; max-width:100%; }

header nav li.child-8 a {
    border-top-color: #0059c3;
    width:143px;
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
	header nav li.child-8 a {width:100%;}
}

@media only screen and (min-width: 0px) and (max-width: 767px), (orientation: portrait) and (min-width: 0px) and (max-width: 767px), (orientation: landscape) and (min-width: 0px) and (max-width: 767px) {
	header nav li.child-8 a {width:100%;}
}